Subject: Plug for some great daylilies !!!!

From: [email-masked] (Farooq Butt)
Date: 29 Mar 1995 11:24:44 -0600

Here's a great place to buy daylilies from. I ordered 3 from 
'em and they turned out to be HUGE divisions that are 5 inches 
tall 3 weeks after I planted 'em!!  These guys deserve all the 
business they can get:

Oakes Daylilies 1-800-5DAYLILY 

fmb
-- 
Standard High-Tech Disclaimer: NOTHING  in the above article has the slightest 
relationship to reality. If any reality correspondences are found, please 
notify me IMMEDIATELY. Any threats, abuse or stupidity of any kind is purely 
UNintentional. These are MY Opinions NOT my employer's.